require("autostart.autostart")
require("keybinds.keybinds")
require("settings.animation")
require("settings.input")
require("settings.permissions")
require("settings.monitor")
require("settings.misc")
require("settings.windowrules")
